.borders {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.fontone { font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; }
.paraone {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 10px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}
.girlnames {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	height: 33px;
	width: 167px;
	padding-top: 9px;
}
.fonttwo {

	font-family: arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}
.fontthree { color: #000000; font-size: 16px; font-family: arial, Helvetica, sans-serif; font-weight: bold; }
.titletwo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	height: 31px;
	padding-top: 8px;
}
a:hover { text-decoration: none; }
